.cta   {
    border: 1px solid #E3E3E3;
    border-radius: 2rem;
    max-width: 40rem;
    margin: 0 auto;
    padding: 2rem;
  
}
.cta-titulo{
    text-align: center;
    color: #5A5A5A;
    font-size: 2rem;
    margin: 0 0 1.5rem 0;
}
.cta-acciones{
    display: flex;
    justify-content: center;
    align-items: center;
}